Subject: pine install on osX

From: Erich Eyler <[email-masked]>
Date: Thu, 12 Apr 2001 10:25:56 -0400

Hi,
I'm new here.

I'm trying to install pine on my new osX box.
According to this web page it is supported
<http://www.washington.edu/pine/overview/ports.html>

however when building the bin I get the following error:

Making Pine.
make CC=cc -f makefile.osx
make: makefile.osx: No such file or directory
make: *** No rule to make target `makefile.osx'.  Stop.

and indeed that makefile is not there.
mtest
imapd
pico
pilot

all build and make correctly

Is pine not supported under osX?

   -Erich
---------------------------------------------------------------
<[email-masked]>

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------